<div>
    <h2 id="1"><strong>当方以外の第三者のサービス</strong></h2>
    <ol>
        <li>
            ユーザーは、外部サービスの利用に当たっては、外部サービスの利用規約等を遵守するものとします。
        </li>
        <li>
            ユーザーは、自らの責任において外部サービスを利用するものとし、当方は、外部サービスの利用に関連してユーザーに発生した損害について、一切の責任を負いません。
        </li>
        <li>
            本サービスは、当方が管理していないサービスとも連携しており、当方が管理していないサービスの突然の停止、変更等に起因して本サービスが利用できなくなったことによりユーザーになんらかの損害が発生した場合においても、当方はユーザーに対し、なんら保証を行わないことにユーザーはあらかじめ同意するものとします。
        </li>
        <li>
            当方は、ユーザーへの事前の通知なく、外部サービスの仕様変更その他の理由により、本サービスにおける外部サービスの利用を停止、変更、中止または終了することができるものとします。
        </li>
    </ol>
</div>
